<template>
  <lazy-bh-bizcard-unavailable-ui @go-home="$router.push({ path: '/' })" />
</template>

<script>
export default {
  transition: {
    enterActiveClass:
      'a-fade-in-quint-fxs ml:a-fade-in-fxs animation-duration-200 animation-ease-out animation-fill-forwards',
    leaveActiveClass:
      'a-fade-in-quint-fxs ml:a-fade-in-fxs animation-duration-200 animation-ease-out animation-fill-forwards animation-reverse',
  },
  activated() {
    this.$store.dispatch('bizcards/setSelectedBizcard', null);
  },
};
</script>
